Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: [opensuse] mplayer install Suse 11.0
  • From: Regis Matejcik <rm@xxxxxxxxxxxxxxxxxxxxxxxx>
  • Date: Mon, 12 Jan 2009 09:11:41 -0600
  • Message-id: <1231773101.6723.8.camel@xxxxxxxxxx>


<snip>
Regis> In each case I get the following error message:

Regis> MPlayer-1.0rc2_r27637-3.pm.3.i586 requires libdvdnavmini.so.4, but
Regis> this requirement cannot be provided
Regis> uninstallable providers:
Regis>
libdvdnav4-4.1.3-1.pm.1.i586[http://ftp.skynet.be/pub/packman/suse/11.0/]
Regis> libdvdnav4-4.1.3-1.pm.1.i586[Packman Repository]
Regis> [ ] do not install MPlayer-1.0rc2_r27637-3.pm.3.i586
Regis> [ ] replacement of libdvdnav-0.1.10-112.1.i586 with
Regis> libdvdnav4-4.1.3-1.pm.1.i586
Regis> [ ] Ignore some dependencies of MPlayer

Regis> When I choose the option to replace libdvdnav-0.1.10-112.1.i586 with
Regis> libdvdnav4-4.1.3-1.pm.1.i586 Yast just repeats the same message

Regis> It tries to start and the hour glass spins for about 30 seconds, then
it just dies.

<snip>


Please show the result of;

$ ldd /usr/bin/mplayer | grep not

Thanks for the response, the results are:

regis@linux:~> ldd /usr/bin/mplayer | grep not
libdvdnavmini.so.4 => not found
regis@linux:~>

Thanks,

Regis




--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups